MediaWiki:Gadget-Tooltip.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
Line 42: Line 42:
/** Desktop: enabled through gadget **/
/** Desktop: enabled through gadget **/
/* Container */
/* Container */
.skin-vector-legacy .mw-collapsible-content.custom-tt {
.skin-vector-legacy .custom-tt-wrapper .oo-ui-popupWidget-popup {
    position: absolute;
background: var(--tooltip-bg);
    z-index: 10005;
color: var(--theme-page-text-color);
    width: fit-content;
border: 1px solid var(--theme-accent-color);
    height: fit-content;
border-radius: 5px;
    background: var(--tooltip-bg);
padding: 6px;
    color: var(--theme-page-text-color);
min-width: 75px;
    border-radius: 5px 0 5px 5px;
text-align: center;
    border: 1px solid var(--theme-accent-color);
    min-width: 75px;
    min-height: 25px;
    padding: 6px;
    margin-top: 35px;
    text-align: center;
    top: 0;
    right: 10%;
    text-wrap: wrap;
}
}
/* Arrow */
/* Arrow */
.skin-vector-legacy .mw-collapsible-content.custom-tt:before {
.skin-vector-legacy .mw-collapsible-content.custom-tt:before {